/*
Textheavy Subtheme for CTR Theme
*/
#leftCol{
	margin-top:0px;
}
#container{
	background:#fff;
	margin-bottom:0px;
	padding-top:0px;
	width:928px;
}
#footer{
	margin:0 auto 10px auto;
	width:907px;
}

#leftCol{
	border-right:1px solid #FF7700;
}
#header {
    border-bottom: 1px solid #FF7700;
    height: 41px;
}
#branding{
    float: left;
}
#branding a {
    color: #000065;
    font-family: "Times New Roman",Times,serif;
    font-size: 43px;
    font-weight: bold;
    line-height: 48px;
    text-decoration: none;
}
#branding a span {
    color: #FF7700;
}
#tagline{
	color: #FF7700;
    float: right;
    font-size: 14px;
    margin-top: 25px;
    text-transform: uppercase;
}
#main{
	clear:left;
}
#footer a{
	color:#000065;
}
#colophon {
    border-top: 1px solid #000065;
    padding-top: 10px;
}
.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #FCBD6A !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:12px !important;
}
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#FCBD6A !important;
		background:#FCC276 !important;		
		background-image: -ms-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -moz-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -o-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FCC276), color-stop(1, #F9DAB1));
		background-image: -webkit-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: linear-gradient(to bottom, #FCC276 0%, #F9DAB1 100%);
}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;			
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		color:#fff !important;
		margin-right:3px !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#FCBD6A !important;
		background:#FCC276 !important;		
		background-image: -ms-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -moz-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -o-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FCC276), color-stop(1, #F9DAB1));
		background-image: -webkit-linear-gradient(top, #FCC276 0%, #F9DAB1 100%);
		background-image: linear-gradient(to bottom, #FCC276 0%, #F9DAB1 100%);
}